﻿@charset "utf-8";
@import url('layout.css');
* {
	margin:0;
	padding:0 0 0 2px;
	outline:0;
}
body, html {
	height:100%;
}
body {
	font-size: 16px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: #666666;
	background-color: #FFFFFF;
	min-width: 980px;
}
a {
	color:#0BB6F7;
	text-decoration:none;
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:0;
}
a.view {
	background:url(images/bullet.png) no-repeat 0 10px;
	padding-left:8px;
	font-size:10px;
	float:right;
}
p {
	padding:0px;
	margin:10px;
	font-size:1em;
	color:#666666;
}
.cap {
	font-size:.8em;
	color:#666666;
	font-weight:700;
	font-style:italic;
	text-align:center;
}
.invisible, invisible a {
	color:transparent;
}
dl, ul {
	border-style: none;
	padding: 0px 0px 0px 10px;
	font-size: 1em;
	color: #666666;
	font-weight: 500;
	border-left-color: #006699;
	border-right-color: #006699;
	border-top-color: #006699;
	border-bottom-color: #006699;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 2px;
}
dt, li {
	padding: 0px 0px 0px 10px;
	font-weight: 500;
	list-style-type: none;
	font-size: 1em;
}
dd {
	padding: 0px 0px 0px 20px;
	font-size: 1em;
}
td{
	border-right-style: solid;
	border-width: thin;
	border-color: #006699;
	font-weight: 600;
	text-align: left;
	padding: 10px;
}
.quote {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	font-style: oblique;
	color: #336699;
	text-align: center;
	display: block;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
}
article, aside, details, footer, header, menu, nav, section, figure, figcaption {
	display:block;
}
figure, figcaption {
	margin:5px;
}
figcaption {
	font-size: 1em;
	font-weight: 700;
	text-align: center;
}
/*input, textarea, select {
	font-size:12px;
	font-family:arial, sans-serif;
}
textarea {
	overflow:auto;
}
*/.cl {
	display:block;
	line-height:1px;
	clear:both;
	overflow:hidden;
	visibility:hidden;
}
/*.notext {
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
.left, .alignleft {
	float:left;
	display:inline;
}
.right, .alignright {
	float:right;
	display:inline;
}
*/.centre {
	vertical-align:central;
	text-align:center;
}
.shell {
	width:960px;
	margin:0 auto;
	clear:both;
	display:block;
}
.top-nav.desktop ul {
	display:block !important;
}
.top-nav .shell {
	position:relative;
}
.top-nav {
	background:#FFFFFF;
	height:59px;
}
.top-nav ul {
	list-style: none;
	list-style-position: outside;
	font-size: 1.1em;
	line-height: 58px;
	font-weight: 600;
}
.top-nav ul li {
	border-radius:5px 5px 0px 0px;
	float:left;
	padding:0 0 0 0;
	border-right:1px solid #dbeef3;
	border-style:solid solid none solid;
	border-width:1px;
	border-color:#000000;
}
.top-nav ul li.active {
	border-right:0;
}
.top-nav ul li a {
	color:#000000;
	float:left;
	padding:0 20px 0 20px;
	text-shadow:rgba(255,255,255,0.8) 0px 1px 0px;
}
.top-nav ul li span {
	float:left;
}
.top-nav ul li a:hover, .top-nav ul li.active a {
	color:#00719d;
	text-decoration:none;
	background:#c8e6ed;
}
.top-nav ul li.active a {
	background:#c8e6ed url('../images/active-nav-border.png') no-repeat right 0;
}
.top-nav ul li.active span {
	background:url('../images/active-nav-border.png') no-repeat 0 0;
	padding-left:2px;
}
.top-nav span.top-nav-shadow {
	background:url('../images/top-nav-shadow.png') no-repeat 0 0;
	width:959px;
	height:7px;
	position:absolute;
	top:59px;
	left:50%;
	margin-left:-480px;
	z-index:99999;
}
.top-nav a.nav-btn {
	display:none;
}
/*.header-top {
	background:0 0;
	width:100%;
	height:72px;
	position:absolute;
	top:0;
	left:0;
	right:0;
	background-color:#003366;
	color:#FFFFFF;
}
*/
/*.header-bottom {
	background:0 0;
	width:100%;
	height:72px;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	color:#FFFFFF;
	background-color:#003366;
}
*/
/*.header-center {
	background:0 0;
	width:100%;
	position:relative;
	background-color:#003366;
	color:#FFFFFF;
}
*/
.header-inner {
	margin-bottom:22px;
	height:auto;
	background-color:transparent;
	margin-top:22px;
	width:100%;
}
.header-inner-img {
	margin:0px;
	padding:10px;
	float:left;
	z-index:1;
	display:block;
	clear:left;
}
.headertxt {
	margin:0px;
	padding:10px;
	color:#fff;
	text-align:right;
	display:block;
	float:right;
	width:70%;
	height:90%;
	z-index:1;
	background-color:#003366;
}
.headertxt h1 {
	margin: 0px;
	padding: 0% 0% 5% 0%;
	font-size: 2.5em;
	font-weight: 500;
	font-style: oblique;
	color: #FFFFFF;
	float: none;
	text-align: right;
	line-height: 50px;
}
.headertxt h4 {
	margin: 0px;
	padding: 1%;
	font-size: 1.6em;
	font-weight: bold;
	font-family: Papyrus;
	text-align: right;
	float: none;
	line-height: 25px;
}
.slider-holder {
	border:thin solid #C0C0C0;
	margin:auto;
	width:260px;
	height:260px;
	background:no-repeat 0 0;
	position:inherit;
	padding:0px;
	z-index:1000;
	display:run-in;
	vertical-align:middle;
	text-align:center;
	top:10px;
	left:auto;
	right:auto;
	background-image:url('../images/slider.png');
}
.slider-holder .flexslider {
	padding:5px;
	width:250px;
	height:250px;
	position:relative;
	display:block;
	vertical-align:middle;
	text-align:center;
}
.slider-holder .flexslider ul.slides {
	list-style:none;
	list-style-position:outside;
	position:relative;
}
.slider-holder .flexslider ul.slides li {
	width:250px;
	height:250px;
}
.slider-holder .flexslider ul.slides li img {
	width:250px;
	height:250px;
}
.main {
	padding:10px 0 15px 0;
	position:relative;
	height:100%;
	border-bottom-style:inset;
	border-bottom-width:20px;
	border-color:#CCCCCC;
	display:block;
}
/*.main span.shadow-top {
	border-bottom-style:inset;
	border-bottom-width:20px;
	border-color:#CCCCCC;
	top:-20px;
	left:0;
	position:absolute;
	width:100%;
	height:20px;	
	z-index:20;
	display:block;
}
*/
/*.main h1 {
	font-size:1.8em;
	line-height:2em;
	font-weight:700;
	padding-bottom:12px;
	color:#2d2d2d;
}
*/.main h2 {
	font-size:1.6em;
	color:#2d2d2d;
	line-height:1.8em;
	font-weight:500;
	padding-bottom:12px;
}
.main h3 {
	font-size:1.5em;
	color:#2d2d2d;
	line-height:1.7em;
	font-weight:500;
	padding-bottom:8px;
}
.main h4 {
	font-size:1.4em;
	color:#2d2d2d;
	line-height:1.6em;
	font-weight:400;
	padding-bottom:8px;
}
.main section {
	background:url("images/section-shadow.png") no-repeat 0 bottom;
	padding-top:10px;
	padding-bottom:23px;
	display:block;
}
.main section:last-of-type {
	background:transparent;
}
.main .contctr {
	text-align:center;
	padding-right:88px;
	padding-left:88px;
}
/*.main .contctr p {
	padding-bottom:10px;
}
.main .contctr p strong {
	font-size:2em;
	position:relative;
	top:10px;
	left:-5px;
}
*/.main .content {
	width:100%;
	float:left;
	clear:both;
	display:block;
}
.main .content ul {
	list-style:none;
	list-style-position:outside;
	padding-top:8px;
}
.main .content ul li {
	background-position:left center;
	padding-left:8px;
	padding-bottom:5px;
	background-image:url('../images/bullet.png');
	background-repeat:no-repeat;
}
.main .content ul li a {
	text-decoration:underline;
}
.main .content ul li a:hover {
	text-decoration:none;
}
.main .content img.alignleft {
	margin-right:22px;
}
/*.main .content .cnt {
	overflow:hidden;
	height:100%;
}
*/.main .sidebar {
	width:282px;
	float:right;
}
.main .sidebar ul {
	list-style:none;
	list-style-position:outside;
}
.main .sidebar ul li {
	position:relative;
	padding-left:84px;
	background:url('../images/sidebar-list-border.png') no-repeat 0 bottom;
	padding-bottom:15px;
	margin-bottom:-13px;
	min-height:72px;
}
.main .sidebar ul li .img-holder {
	margin:0px;
	position:absolute;
	top:6px;
	left:0px;
	width:66px;
	height:48px;
	padding:1px;
	border:1px solid #d7d7d6;
	border-radius:3px;
}
.main .sidebar ul li img {
	height:59px;
	width:64px;
}
/*.main .sidebar ul li .mobile {
	font-style:normal;
	display:none;
}
*/.main .sidebar ul li a {
	color:#0BB6F7;
}
.main .sidebar ul li a:hover {
	text-decoration:none;
	color:#0BB6F7;
	background-color:#CCCCCC;
}
.main .sidebar ul li p {
	padding-bottom:7px;
}
/*.main .sidebar ul li span {
	font-size:10px;
	color:#c0c0c0;
	display:block;
}
.main .sidebar .widget ul li.last {
	background:transparent;
}
.main .cols {
	padding-bottom:2px;
}*/
/*.main .cols a.view {
	margin-right:16px;
	position:absolute;
	bottom:0;
	right:45px;
}
*/
/*.main .cols .col {
	width:30%;
	float:left;
	background:url('../images/col-separator.png') no-repeat right;
	padding-right:40px;
	margin-right:1%;
	padding-bottom:16px;
	position:relative;
	display:inline;
}
.main .cols .col-cnt {
	padding-top:7px;
	height:100%;
	overflow:hidden;
}
.main .cols .col img.alignleft {
	margin-right:7px;
}
.main .cols .col.last {
	width:280px;
	padding-right:0;
	margin-right:0;
	background:transparent;
}
*/.cboxc {
	width:100%;
	border-style:outset none none none;
	border-width:thin;
	border-color:#000000;
	margin:0px auto 0px auto;
	padding:0px;
	vertical-align:top;
	clear:both;
	float:left;
	display:block;
}
.cboxc a {
	font-weight: 400;
	text-decoration: underline;
	color: #067aa7;
	font-size: .9em;
}
.cboxc p {
	font-weight: 500;
	padding-right: 5px;
	padding-left: 5px;
}
.cboxc .centre p {
	font-weight: 500;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: central;
	text-align: center;
}
.cbox4, .cbox3, .cbox2, .cbox1 {
	margin:0 auto 0 auto;
	padding:0px;
	background-color:transparent;
	display:block;
	float:left;
}
/*.cbox5 {
	width:20%;
}
*/.cbox4 {
	width:25%;
}
.cbox3 {
	border:thin none #CCCCCC;
	width:33%;
	vertical-align:top;
	float:left;
	clear:right;
}
.cbox3in {
	margin:10px;
	padding:0px;
	color:#666666;
}
.cbox2 {
	border-style:none;
	width:50%;
	vertical-align:top;
}
.cbox2in {
	margin:10px;
	padding:0px;
}

.cbox2img {
	margin:10px auto 10px auto;
	vertical-align:middle;
	text-align:center;
}
.cbox1 {
	width:100%;
	float:none;
}
.cbox1red {
	font-size: x-large;
	font-weight: bold;
	color: #CC3300;
}

.icoimg {
	padding:2px;
	margin:2px;
	width:68px;
	float:left;
	height:68px;
	display:block;
	vertical-align:central;
	text-align:center;
}

html, body {
	height:100%;
}
#wrapper {
	padding:0px;
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto 0px auto;
}
/*#footer, #footer-push {
	height:286px;
}
*/
/*#footer span.shadow-bottom {
	border-color:#CCCCCC;
	top:-20px;
	left:0;
	position:absolute;
	width:100%;
	height:20px;
	z-index:20;
	display:block;
	border-bottom-style:inset;
	border-bottom-width:20px;
}
*/
#footer {
	border-top:1px solid #fff;
	height:285px;
	background-color:#006699;
	display:block;
	width:100%;
	border-bottom-style:inset;
	border-bottom-width:10px;
	border-color:#CCCCCC;
	border-top-width:1px;
}
.footer-cols {
	background:linear-gradient(rgba(0,102,153,1.0), rgba(0,153,204,1.0));
	background:-webkit-linear-gradient(rgba(0,102,153,1.0), rgba(0,153,204,1.0));
	background:-o-linear-gradient(rgba(0,102,153,1.0), rgba(0,153,204,1.0));
	background:-moz-linear-gradient(rgba(0,102,153,1.0), rgba(0,153,204,1.0));
	display:block;
	border-bottom-style:inset;
	border-bottom-width:10px;
	border-color:#CCCCCC;
}
.footer-cols .shell {
	width:960px;
	padding:0;
	margin:0 auto 0 auto;
	display:block;
}
.footer-cols .col {
	padding:0px;
	margin:25px 0px 0px 0px;
	float:left;
	width:25%;
	display:block;
}
/*.footer-cols .col.last {
	padding-right:0;
}
*/
.footer-cols h3 {
	color: #fff;
	font-size: 1.1em;
	font-weight: 400;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 10px;
}
.footer-cols h3 a {
	color: #fff;
	font-weight: 600;
	text-decoration: underline;
}
.footer-cols h3 a:hover {
	text-decoration:none;
	color:#bdbdbd;
	background-color:#FFFFFF;
}
.footer-cols p {
	color:#fff;
	padding-left:10px;
	font-weight:400;
	padding-right:10px;
}
.footer-cols p a {
	padding: 10px 0px 10px 0px;
	color: #FFFFFF;
	font-weight: 600;
	text-decoration: underline;
}
.footer-cols ul {
	list-style:none;
	list-style-position:outside;
	padding-left:12px;
}
.footer-cols ul li {
	color:#fff;
	padding-bottom:6px;
	list-style-type:none;
	list-style-position:inside;	
	margin-top:10px;
	margin-bottom:10px;

}
.footer-cols ul li a {
	padding: 0px;
	color: #FFFFFF;
	font-weight: 500;
	text-decoration: underline;
}
.footer-bottom {
	background:#b3dce6;
	height:auto;
	padding:10px 0 10px 0;	
	border-bottom-style:inset;
	border-bottom-width:20px;
	border-color:#CCCCCC;

}
.footer-bottom .shell{
	padding:0px;
	width:960px;
	margin:0px auto 0px auto;
	display:block;
}

/*.footer-nav.desktop ul {
	display:block !important;
}
*/
.footer-nav {
	overflow:hidden;
	padding:0px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	line-height:2em;
	width:100%;
	vertical-align:middle;
	display:block;
}
.footer-nav ul {
	list-style:none;
	line-height:2em;
	text-align:center;
	display:block;
}
.footer-nav ul li {
	border:thin solid #006699;
	border-radius:5px;
	display:block;
	list-style:none;
	line-height:2em;
	position:relative;
	float:left;
}
/*.footer-nav ul li.first {
	background:transparent;
	padding-left:0;
}
*/
.footer-nav ul a {
	color: #6b848a;
	font-size: 1.1em;
	font-weight: 600;
	display: block;
	margin: 0 0 0 1px;
	padding: 3px 10px;
}
.footer-bottom p.copy {
	color: #6b848a;
	line-height: 11px;
	font-size: .9em;
	font-weight: 500;
	vertical-align: middle;
	text-align: center;
}
.footer-bottom p.copy span {
	padding:0 9px;
}
/*centreit {
	margin:0px auto 0px auto;
	padding:0;
	vertical-align:middle;
	text-align:center;
}
*/@media only screen and (min-width:768px) and (max-width:980px){
body {
	min-width:768px;
}
.shell {
	max-width:768px;
}
#header {
	height:257px;
}
.top-nav span.top-nav-shadow {
	display:none;
}
.top-nav ul {
	font-size:14px;
}
.top-nav ul li a {
	color:#239cc5;
	float:left;
	padding:0 24px;
	text-shadow:rgba(255,255,255,0.8) 0px 1px 0px;
}
.top-nav ul li.last a {
	padding-right:34px;
}
.header-inner {
	width:728px;
	padding:0;
}
.slider-holder {
	width:317px !important;
	height:260px !important;
	background:url('../images/slider-tablet.png') no-repeat 0 0;
	padding:30px 35px 0;
	bottom:-10px;
	right:0;
}
.slider-holder .flexslider {
	width:317px;
	height:220px;
}
.slider-holder .flexslider ul.slides li {
	width:100%;
	height:100%;
}
.slider-holder .flexslider ul.slides li img {
	width:100%;
	height:100%;
}
/*.container {
	padding:0 20px;
	width:728px;
}
*/.main section {
	background:url("images/tablet-section-shadow.png") no-repeat 0 bottom !important;
}
/*.main .cols {
	background:transparent !important;
	padding-bottom:0;
}
.main .cols .col {
	width:232px;
	padding-right:15px;
	margin-right:0;
	background:transparent;
}
.main .cols .col.last {
	padding-right:0;
	width:232px;
}
.main .cols .col img {
	float:none;
	display:block;
	margin:0 auto 0 auto !important;
}*/
.main .content {
	width:100%;
	float:none;
	display:block;
	padding-bottom:40px;
}
.main .sidebar {
	width:100%;
	float:none;
	display:block;
}
.main .sidebar ul li {
	margin:0 0 0 0;
	background:url("images/tablet-section-shadow.png") no-repeat center bottom;
	display:block;
	min-height:70px;
}
/*.main .sidebar ul li .mobile {
	display:inline;
}
*/.main .sidebar a.view {
	margin-right:20px;
}
.cboxc {
	max-width:768px;
	margin:0px auto 0px auto;
	padding:0;
	clear:both;
}
.footer-cols .shell {
	width:768px;
}
/*.footer-cols .col {
	width:166px;
	padding-right:20px;
}
.footer-cols .col.last {
	padding-right:0;
}
*/.footer-bottom {
	height:48px;
	line-height:17px;
}
.footer-bottom .footer-nav {
	float:none;
	display:block;
	padding-bottom:16px;
}
.footer-nav ul li {
	float:none;
}

.footer-bottom p.copy {
	display:block;
	clear:both;
}
.footer-bottom .shell {
	padding-left:20px;
	width:748px;
}
/*.main span.shadow-top {
	display:none;
}
*/#header {
	height:auto;
}
.header-inner {
	padding-bottom:22px;
}
}
@media only screen and (max-width:767px){
body {
	min-width:320px;
}
.shell {
	max-width:100%;
}
.main {
	padding-top:5px !important;
	margin-top:0;
}
a.view {
	background:url("images/bullet.png") no-repeat 0 8px;
	padding-left:8px;
	font-size:10px;
	float:right;
}
#header {
	width:100%;
	height:auto;
}
.header-inner {
	width:100%;
	padding:0;
	display:block;
	float:none;
}
.header-inner-img {
	margin:0px;
	padding:0px;
	text-align:center;
	display:block;
	float:none;
}
.headertxt {
	margin:0px;
	padding:2px;
	text-align:center;
	display:block;
	height:auto;
	width:auto;
}
.headertxt h1 {
	padding:0px 2px 5px 2px;
	text-align:center;
	display:block;
	height:auto;
	font-size:1.4em;
}
.headertxt h4 {
	text-align:center;
	display:block;
	padding-right:2px;
	padding-left:2px;
	height:auto;
	font-size:1.2em;
}
.top-nav {
	position:relative;
	z-index:1001;
	background:#fcfcff;
	height:48px;
	margin:7px;
	border:1px solid #9ad0e2;
	border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-o-border-radius:5px;
}
.top-nav span.top-nav-shadow {
	display:none;
}
.top-nav ul {
	display:none;
	font-size:14px;
	position:absolute;
	width:100%;
	top:46px;
	left:-1px;
	line-height:24px;
	padding:0 0px 0px 0px;
	background:#fcfcff;
	border:1px solid #9ad0e2;
	border-top:0;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	-o-border-radius:0 0 5px 5px;
}
.top-nav ul li.active a {
	display:block;
	float:none;
	background:none;
}
.top-nav ul li.active span {
	display:block;
	float:none;
	background:none;
}
.top-nav ul li {
	display:block;
	float:none;
	padding:15px 20px 15px 20px;
	background:url("images/tablet-section-shadow.png") no-repeat center top;
}
.top-nav ul li a {
	display:block;
	float:none;
	padding:0 0 0 0;
}
.top-nav ul li span {
	float:none;
}
.top-nav ul li a:hover {
	display:block;
	float:none;
	background:none;
}
.top-nav ul li.last a {
	float:none;
	display:block;
	padding-right:0;
}
.top-nav ul li.last {
	padding-bottom:10px;
}
.top-nav a.nav-btn {
	width:100%;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-sizing:border-box;
	height:48px;
	display:block;
	color:#239CC5;
	font-size:14px;
	line-height:48px;
	text-shadow:0 1px 0 rgba(255, 255, 255,0.8);
	font-weight:700;
	padding-left:20px;
}
.top-nav a.nav-btn:hover {
	text-decoration:none;
}
.top-nav a.nav-btn span {
	background:url('../images/nav-arr@2x.png') no-repeat center 20px;
	width:40px;
	height:48px;
	display:block;
	position:absolute;
	top:0px;
	right:0;
	z-index:2000;
}
.top-nav a.nav-btn span.active {
	background:url('../images/nav-arr-active.png') no-repeat center 20px;
}
.top-nav ul li.first {
	display:none;
}
.header-inner {
	margin:0px;
	width:100%;
	padding:0;
	background:transparent;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-sizing:border-box;
}
/*.header-cnt {
	width:100%;
	padding-top:20px;
}
.header-cnt a.blue-btn {
	bottom:-290px;
	position:absolute;
	left:50% !important;
	margin-left:-97px;
}
.header-cnt a.blue-btn:hover {
	background-position:0 0;
	text-decoration:none;
	color:#dbdbdb;
}
.header-cnt h2 {
	font-size:56px;
	line-height:60px;
}
.header-cnt h3 {
	font-size:30px;
	line-height:32px;
}
.header-cnt p .desktop {
	display:inline;
}
.header-cnt p .mobile {
	display:none;
}*/
.slider-holder {
	width:220px !important;
	height:163px !important;
	background:url('images/slider-mobile.png') no-repeat 0 0;
	padding:10px;
	bottom:-220px;
	left:50%;
}
.slider-holder .flexslider {
	width:220px;
	height:163px;
}
.slider-holder .flexslider ul.slides li {
	width:100%;
	height:100%;
}
.slider-holder .flexslider ul.slides li img {
	width:100%;
	height:100%;
}
/*.container {
	padding:20px 10px 0;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	box-sizing:border-box;
}
*/.main .contctr {
	padding-left:0;
	padding-right:0;
}
/*.main span.shadow-top {
	top:0px;
	left:0;
}
*/.main section {
	background:url("images/mobile-section-shadow.png") no-repeat center bottom !important;
}
/*.main .cols {
	background:transparent !important;
	padding-bottom:0;
}
.main .cols .col {
	width:100%;
	padding-right:0px;
	margin-right:0;
	padding-bottom:20px;
	background:url("images/mobile-section-shadow.png") no-repeat center bottom;
}
.main .cols .col a.view {
	bottom:20px;
	right:10px;
}
.main .cols .col.last {
	width:100%;
	padding-right:0px;
}
.main .cols .col img {
	float:left;
}*/
.main .content {
	width:100%;
	float:none;
	display:block;
	padding-bottom:10px;
	background-color:#EEFAFF;
}
.main .content img.alignleft {
	margin-right:8px;
	float:none;
	display:block;
	margin:0 auto 30px auto;
}
.main .content p {
	font-size: .9em;
	line-height: 18px;
}
.main .content ul li {
	font-size: .9em;
	padding-bottom: 0;
	line-height: 18px;
}
.main .content ul li {
	background-position:0 7px !important;
	display:block;
}
.cboxc {
	max-width:100%;
	display:block;
}
.cbox1 {
	width:100%;
	padding:0 10px 0 10px;
	float:none;
}
.cbox2 {
	width:100%;
	padding:0 10px 0 10px;
	float:none;
}
.cbox3 {
	width:100%;
	padding:0 10px 0 10px;
	float:none;
}
.cbox4 {
	width:100%;
	padding:0px 10px 0px 10px;
	float:none;
}
.main .sidebar {
	width:100%;
	float:none;
	display:block;
	padding-right:0;
}
.main .sidebar ul li {
	margin:0 0 0 0;
	background:url('../images/mobile-section-shadow.png') no-repeat center bottom;
	display:block;
	min-height:70px;
}
.main .sidebar ul li .mobile {
	display:inline;
}
.main .sidebar a.view {
	margin-right:20px;
}
.footer-cols .shell {
	width:100%;
}
.footer-cols .col {
	width:100%;
	display:block;
	float:none;
}
.footer-cols .col ul li {
	padding-right:0;
}
.footer-cols .col .col-cnt {
	display:block;
	float:none;
}
/*.footer-cols .col.last {
	padding-right:0;
}
*/
.footer-bottom {
	height:auto;
	line-height:17px;
}
.footer-bottom .footer-nav {
	position:relative;
	z-index:1001;
	height:auto;
	margin:7px;
	border:1px solid #9ad0e2;
	border-radius:5px;
	border-radius:5px;
}

.footer-bottom p.copy {
	display:block;
	text-align:center;
	clear:both;
	font-size:1em;
}
.footer-bottom .shell {
	width:100%;
	height:auto;
}
.header-inner {
	height:250px;
	margin-bottom:0;
	padding-bottom:22px;
}
#header {
	height:auto;
}
}
@media {
.slider-holder {
	background:url(images/slider-mobile@2x.png) no-repeat 0 0;
	-webkit-background-size:320px 202px;
	-moz-background-size:320px 202px;
	background-size:320px 202px;
}
.main section, .main .sidebar ul li {
	margin:0 0 0 0;
	-webkit-background-size:299px 14px;
	-moz-background-size:299px 14px;
	background-size:299px 14px;
}
}
